/* 탑 메뉴 */
.top-wrap{
    height: 55px;
    background-color: #348ae5;
    position: relative;
    z-index: 1;
}

.top-inner{
    width: 1920px;
    margin: 0 auto;
}

.top-wrapper{
    display: flex;
    height: 55px;
    align-items: center;
}

.top-logo{
    width: 260px;
    text-align: center;
    cursor: pointer;
}

.top-btn{
    width: 110px;
    margin-left: auto;
}

.tab-box li{
    float: left;
    width: 220px;
    margin-top: 5px;
    text-align: center;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    background-color: #88c2ff;
    border-radius: 15px 15px 0 0;
    margin-right: 7px;
    color: #fff;
    cursor: pointer;
}

.tab-box .box-on{
    background-color: #fff;
    color: #00a3ff;
}

.top-btn-box:before{
    content: "";
    border-left: 1px solid #fff;
    vertical-align: -2px;
    padding-right: 5px;
}

.top-btn-box button{
    padding-left: 13px;
    color: #fff;
}

.home-material {
    font-variation-settings:
    'FILL' 1,
    'wght' 400,
    'GRAD' 0,
    'opsz' 48
}

.all-container{
    position: relative;
    height: 100%;
    min-width: 900px;
}

.main-wrap{
    width: 1920px;
    height: 100%;
    margin: 0 auto;
}

.okems-channel{
    position: absolute;
    bottom: 10px;
    right: 15px;
    z-index: 10000;
    cursor: pointer;
}
